
#welcomeslideshow {
	position:absolute;
	left:562px;
	top:202px;
	width:483px;
	height:302px;
	z-index:auto;
	float: right;
	clear: left;
	margin: 0px;
	padding: 0px;
	overflow: visible;
}body {
	color: #ccc;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0 auto;
	padding: 0;
	font-size: 1em;	
}

.content
{
	margin: 0 20px;
}

.content a
{
	color: #fff;
}


.content p.linkage
{
	margin-top: 2em;
	text-align: right;
	font-size: 1.7em;
	color: #ddd;
}

.content p.linkage a { color: #fff; }

/*.content p.linkage a
{
	color: #fff;
	background: url('../images/bg/biglink_off.gif') center right no-repeat;
	padding: 10px 20px;
	text-decoration: none;
}

.content p.linkage a:hover
{
	background: url('../images/bg/biglink_on.gif') center right no-repeat;
	font-style: italic;
}*/

#myGallery
{
	text-align: left;
	margin: 0 auto;
}
